<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <link rel="icon" type="image/png" sizes="32x32" href="./assets/favicon-32x32.png">
  <link rel="stylesheet" href="css/locationStyle.css">
  <title>Frontend Mentor | Art gallery website</title>
</head>
<body>
  <header>
    <a href="index.html">
      <div id="location">
        <div id="goldLocation"></div>
        <div id="blackLocation">
          <p>Back to Home</p>
        </div>
      </div>
    </a>
  </header>
  <main>
    <div id="mainLeft">
      <h1>Our <br>location</h1>
    </div>
    <div id="mainRight">
      <h1>99 King Street</h1>
      <p>Newport</p>
      <p>RI 02840</p>
      <p>United States of America</p>
      <p>Our newly opened gallery is located near the Edward King House on 99 King 
        Street, the Modern Art Gallery is free to all visitors and open seven days 
        a week from 8am to 9pm.</p>
    </div>
  </main>
  <footer>
    <div id="footerHead">
      <h1>Modern <br>Art Gallery</h1>
    </div>
    <div id="footerMain">
      <p>The Modern Art Gallery is free to all visitors and open seven days a week 
        from 8am to 9pm. Find us at 99 King Street, Newport, USA.</p>
    </div>
    <div id="footerEnd">
      <img src="assets/icon-facebook.svg" alt="icon-facebook"><img src="assets/icon-instagram.svg" alt="icon-instagram"><img src="assets/icon-twitter.svg" alt="icon-twitter">
    </div>
  </footer>
</body>
</html>